### Method

# ICalGLib Time start_doy_week

since: 1.0

#### Declaration [src]

    gint
    i_cal_time_start_doy_week (
      const ICalTime* tt,
      gint fdow
    )

#### Description [src]

Returns the day of the year for the first day of the week that the given time is within.

Available since: 1.0

#### Parameters

`fdow`

  Type: `gint`

  The first day of the week.

#### Return value

Type: `gint`

The day of the year for the Sunday of the week that the given time is within.